/* CSS Document */

body{background-color:#fdcb00;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000}


#container {position:absolute;background-color:#fdcb00;
width:950px;
top:0;
left:50%;
margin-left:-450px;
}

#top {position:absolute;background-color:#1c1a13;
width:850px;height:60px;
top:0px;
left:20px;
}
#topmenu {position:absolute;background-color:#1c1a13;
width:850px;height:35px;
top:75px;text-align:center;
left:20px;color:#ffffff;

}

#top2 {position:absolute;background-color:#1c1a13;
width:850px;height:150px;
top:107px;
left:20px;
}

#topmenu2 {position:absolute;background-color:#1c1a13;
width:850px;height:35px;
top:250px;text-align:center;
left:20px;color:#ffffff;
}

#advertentie {position:absolute;background-color:#fcf9ea;
width:190px;
top:600px;text-align:center;
left:670px;padding-left:5px;padding-right:5px;color:#000000;
}

#rechtermenu {position:absolute;background-color:#fcf9ea;
width:180px;
top:300px;text-align:left;
left:670px;padding-left:10px;padding-right:10px;color:#000000;
}




#content {position:absolute;background-color:#fcf9ea;
width:595px;
top:300px;text-align:left;
left:20px;color:#000000;padding-left:20px;padding-right:20px;
}




h1{
font-size:18px;font-family:Geneva, Arial, Helvetica, sans-serif;
letter-spacing:1px;font-weight:900;}

h2{
font-size:14px;font-family:Geneva, Arial, Helvetica, sans-serif;
letter-spacing:1px;}

h3{font-size:13px;font-family:Geneva, Arial, Helvetica, sans-serif;font-weight:bold;
line-height:20px;}

h4{
font-size:12px;font-family:Geneva, Arial, Helvetica, sans-serif;line-height:18px;font-weight:100;}


h5{font-size:12px;font-family:Geneva, Arial, Helvetica, sans-serif;line-height:18px;;font-weight:
bold;}


a{color:
#CC0000;
text-decoration:none;
font-weight:bold;
}

a:hover{color:
#5e0408;text-decoration:none;
font-weight:bold;
}



/*